Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Yast error with kernel
  • From: "Edward Dunagin" <edunagin@xxxxxxxxx>
  • Date: Mon, 10 Apr 2006 10:57:00 -0600
  • Message-id: <2af451740604100957o7a846e64lb42cda9e5653996c@xxxxxxxxxxxxxx>
i'm running 10.0 with a custom kernel 2.6.16.2. when i did a kernel update
with yast, the system downloaded and applice several kernels older than
2.6.16

why is this? its not right is it for yast to put an older file than i had.

Peace.................ed

--
Edward Dunagin-Dunigan
4646 Glenwood Drive
Bozeman, MT 59718
mobile 406-570-0992
< Previous Next >
This Thread
  • No further messages